拡張機能のバージョンを無視

http://labs.unoh.net/2006/10/firefox_20.htmlにあるとおりFirefox2.0に対応していない拡張機能のバージョンチェックを無視する方法。

extensions.checkCompatibility : false

を「追加」する(デフォルトではこの値がないみたい)。